## icu4j-49 49.1

=== debian/changelog ===
icu4j-49 (49.1-2) unstable; urgency=medium

  * Add missing entries to Export-Package section of the jar manifest
  * Add Jakub Adam to Uploaders
  * Update Vcs-* fields in d/control
  * Bump Standards-Version to 3.9.6

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 28 Feb 2015 01:15:34 +0100

icu4j-49 (49.1-1) unstable; urgency=low

  * Initial release: New upstream version of icu4j (Closes: #736648)

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Jun 2014 15:42:01 +0200
