=== debian/control ===
Source: icu4j-49
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), ant (>= 1.7.0), default-jdk, unzip,
 javahelper, maven-repo-helper (>= 1.6~)
Vcs-Git: git://anonscm.debian.org/pkg-java/icu4j-49.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/icu4j-49.git
Homepage: http://www.icu-project.org/

Package: libicu4j-49-java
Architecture: all
Depends: ${misc:Depends}
Description: Library for Unicode support and internationalization
 ICU is a mature, widely used set of C/C++ and Java libraries for
 Unicode support, software internationalization and globalization
 (i18n/g11n). It grew out of the JDK 1.1 internationalization APIs, which
 the ICU team contributed, and the project continues to be developed
 for the most advanced Unicode/i18n support. ICU is widely portable and
 gives applications the same results on all platforms and between C/C++
 and Java software.
