=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java/

PKG=libicu4j-49-java

%:
	dh $@ --buildsystem=ant

override_dh_auto_install:
	dh_auto_install
	jh_installlibs -p$(PKG) *.jar
	mh_linkjar     -p$(PKG) pom.xml /usr/share/java/icu4j-49.1.jar
	mh_installpom  -p$(PKG) pom.xml
# Remove version-unspecific links
	find debian/$(PKG)/usr/share/java -type l | xargs rm

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/.mh

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
